
@media(max-width: 1700px){
    .process-right-block {
        flex: 0 0 calc(100% - 365px);
        display: flex;
        justify-content: end;
    }
    .process-right-block-inner {
        padding-right: 20px;
    }
    .process-card-block {
        min-width: 192px;
        border-radius: 10px;
        padding: 11px;
        z-index: 1;
    }
    .process-card-icon {
        height: 52px;
        width: 52px;
        margin-right: 14px;
    }
    .process-card-block .process-card-dottedline{
        width: 168px;
    }
    .process-right-boxes-row {
        gap: 68px;
    }
    .process-right-boxes-row:first-child .process-card-block:last-child .process-card-dottedline {
        height: 135px;
        right: -30px;
        width: 195px;
    }
    .process-right-block .process-right-boxes-row:nth-child(2) {
        margin: 60px 0;
    }
    .process-right-boxes-row:nth-child(2) .process-card-block:first-child .process-card-dottedline {
        height: 135px;
        left: -60px;
        width: 190px;
    }
}
@media(max-width: 1440px){
    .header-wrapper.px-120 {
        padding: 0 20px;
    }
    .site-footer > .container {
        padding-right: 50px;
    }
    .best-pathway-right {
        padding-left: 120px;
    }
}
@media(max-width: 1280px){
    .testimonial-slider.swiper .swiper-button-prev{
        left: -100px;
    }
    .testimonial-slider.swiper .swiper-button-next{
        right: -100px;
    }
    .inner-whywe-block .whywe-right-block {
        padding: 60px 0px 70px 68px;
    }
    .best-pathway-right {
        padding-left: 60px;
    }
}

@media(max-width: 1199px){
    .process-right-block {
        flex: 0 0 100%;
        justify-content: center;
        margin-top: 50px;
    }
    .process-left-block {
        flex: 0 0 100%;
        max-width: 100%;  
        padding-right: 0;
        align-items: center;      
    }
    .process-block .wrapper-block {
        flex-wrap: wrap;
    }
    .process-right-block-inner {
        padding-right: 30px;
    }
    .pathway-right::after {
        right: auto;
        left: 6px;
        top: 50px;
        height: calc(100% - 50px);
    }
    .pathway-right {
        padding-left: 40px;
        padding-top: 40px;
    }
    .commentIcon {
        left: -50px;
        right: auto;
        height: 35px;
        width: 35px;
        line-height: 35px;
        padding: 0;
        top: 0;
        transform: none;
    }
    .pathway-right-box {
        max-width: 100%;
    }
}

@media(max-width: 1024px){
    .connect-middle-logo {
        height: 280px;
        width: 280px;
    }
    .connect-middle-logo::after {
        height: 240px;
        width: 240px;
    }
    .inner-connect-block > div.connect-right-block {
        padding-left: 60px;
    }
    .get-intouch-right {
        padding-left: 50px;
    }
    .inner-whywe-block .whywe-right-block {
        padding: 40px 0px 50px 38px;
    }
}
@media(max-width: 991px){
    .how-start-inner {
        gap: 20px;
        grid-template-columns: repeat(2, 1fr);
        display: grid;
    }
    .common_start_col:nth-child(4),
    .common_start_col:nth-child(6){
        display: none;
    }
    .common_start_col:first-child {
        grid-column: 1/2;
        grid-row: 1/3;
    }
    .common_start_col:nth-child(2), .common_start_col:nth-child(3) {
        grid-column: 2/3;
    }
    .common_start_col:nth-child(5){
        grid-column: 1/2;
    }
    .how-start-inner .common_start_col:last-child {
        grid-column: 2/3;
    }    
}
@media(max-width: 800px){
    .process-card-block {
        min-width: 100%;
    }
    .process-right-boxes-row {
        gap: 30px;
    }
    .process-right-block .process-right-boxes-row:nth-child(2) {
        margin: 30px 0;
    }
    .process-right-boxes-row:first-child .process-card-block:first-child .process-card-circle {
        display: inline-block;
    }
    .process-right-block{
        position: relative;
    }
    .process-right-block::before {
        content: "";
        display: block;
        height: calc(100% - 98px);
        width: 1px;
        left: 9px;
        right: auto;
        top: 49px;
        position: absolute;
        border-left: 1px dashed #c8c9d7;
    }
    .process-right-block .process-right-boxes-row:nth-child(2) .process-card-circle {
        left: -38px;
        right: auto;
    }
    .process-card-circle {
        left: -38px;
    }
    .process-right-block-inner {
        padding-right: 0px;
    }
    .process-card-block .process-card-dottedline{
        display: none;
    }
    .process-right-block .process-right-block-inner {
        width: 100%;
        padding-left: 38px;
    }
}
@media(max-width: 768px){
    .px-120 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .pt-110 {
        padding-top: 70px;
    }
    .py-140 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .py-90 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .pt-90 {
        padding-top: 70px;
    }
    h1 {
        font-size: 36px;
        line-height: 1.2;
        margin: 0 0 20px;
    }
    h2 {
        font-size: 34px;
        line-height: 42px;
    }
    .button {
        padding: 8px 28px;
    }
    .banner-block a.button {
        padding: 9px 28px;
    }
    .logo-block {
        max-width: 210px;
    }
    header .menu-block {
        position: fixed;
        top: 0;
        left: 0;
        max-width: 280px;
        height: 100%;
        display: none;
    }
    .banner-block .wrapper-block,
    .services-block .section-header,
    .services-block .wrapper-block,
    .technology-block .wrapper-block,
    .whywe-info {
        grid-template-columns: repeat(1,1fr);
    }
    .banner-block .image-block {
        margin-top: 60px;
    }
    .banner-block .image-block img {
        margin: 0;
    }
    .services-block .column-block {
        margin-top: 30px;
    }
    .process-left-block {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
        text-align: center;
    }
    .process-block .wrapper-block.nowrap {
        flex-wrap: wrap;
    }  
    .inner-whywe-block .whywe-left-block,
    .inner-whywe-block .whywe-right-block,
    .best-pathway-left,
    .best-pathway-right,
    .inner-connect-block > div {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .inner-whywe-block .whywe-left-block img {
        position: static;
    }
    .inner-whywe-block {
        padding-right: 0;
    }
    .inner-whywe-block .whywe-right-block {
        padding: 40px;
    }
    .whywe-info {
        margin-right: 0;
        margin-top: 40px;
    }
    .best-pathway-right {
        padding-left: 0px;
    }
    .inner-connect-block > div.connect-right-block {
        padding-left: 0;
        padding-top: 40px;
    }
    .footer-top .column-block, .footer-top .column-block.first-column,
    .footer-top .column-block.fourth-column,
    .footer-top .column-block.second-column,
    .get-intouch-left, .get-intouch-right {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }
    .footer-top .column-block.second-column {
        padding-left: 15px;
    }
    .footer-top .column-block:not(:last-child) {
        margin-bottom: 30px;
    }
    .get-intouch-right {
        padding-left: 0;
        padding-top: 30px;
    }
    .inner-common_start_col {
        padding: 30px 20px 30px 20px;
        min-height: 250px;
    }
    .common_start_col:nth-child(2), .common_start_col:nth-child(3) {
        grid-column: 2/3;
    } 
    .testimonial-slider.swiper {
        padding: 30px;
        max-width: 100%;
    }
    .testimonial-slider.swiper .swiper-button-next {
        right: -15px;
        background-size: 20px;
    }
    .testimonial-slider.swiper .swiper-button-prev {
        left: -15px;
        background-size: 20px;
    }
    .testimonial-slider.swiper .swiper-button {
        width: 40px;
        height: 40px;
    }
    .testimonial-slider h3 {
        font-size: 26px;
        line-height: 34px;
    }
    .testimonial-swiper-slide p {
        font-size: 18px;
        line-height: 30px;
    }
    .testimonial-client-info .info-img {
        width: 60px;
        height: 60px;
        padding: 15px 15px 0;
    }
    .testimonial-client-info {
        gap: 18px;
    }    
    .connect-block.pt-90 {
        padding-top: 0;
    }
    .whywe-right-content {  
        padding-right: 0;
    }
    .inner-whywe-block .whywe-right-block {
        padding: 40px 20px;
    }
    .technology-block .image-animation-block.image-animation-rotate {
        position: static;
        display: none;
    }
    .image-animation-slide-up-down {
        left: 0px;
        bottom: 10px;
        width: 100%;
        max-width: 100%;
    }
    .technology-block .image-animation-block.image-animation-slide-up-down-delay {
        position: static;
        max-width: 100%;
        width: 100%;
        margin-top: 30px;
    }
    .technology-block.py-140 {
        padding-bottom: 140px;
    }
    .technology-block.py-140 {
        padding-top: 0;
    }
    .largephonetext {
        font-size: 38px;
    }
    .get-intouch-form.d-grid {
        grid-template-columns: repeat(1,1fr);
    }
    .common-form-field.field-full {
        grid-column: 1/1;
    }
    .services-block .column-block .summary-block {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
}

@media(max-width: 640px){
    .how-start-inner {
        display: block;
    }    
    .inner-common_start_col {
        height: auto;
    }
    .common_start_col:not(:last-child) {
        margin-bottom: 20px;
    }
}

@media(max-width: 440px){
    .connect-middle-logo {
        height: 240px;
        width: 240px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
    }
    .connect-middle-logo::after {
        height: 190px;
        width: 190px;
    }
    .connect-middle-logo-img {
        width: 140px;
        height: 140px;
        padding: 26px;
    }
}